### Introduction

This Tutorial aims to teach the user how to integrate his Cross Platform Flutter Flutter  app with [Appgain.io](https://www.appgain.io/) cloud using appgain.io SDK and how to use the appgain.io products

this test app is made with flutter 2.8 version 

To integrate the Appgain SDK in your flutter app, you have to use Appgain.io pub dev
more detailes about integration at : 
https://docs.appgain.io/SDK/flutter/installAppgainSDK/ 
